@charset "shift-jis";
/* CSS Document */
video {
	position: static;
	right: 0;
	top: 130px;
	z-index: 1;
	width:100%;
	height: auto;
}
.comment {
	position: absolute;
	z-index: 2;
	padding: 50px 20px 0 50px;
	line-height: 80px;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 60px;
	color: #FFF;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #000, 0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.medal {
	position: absolute;
	z-index: 2;
	padding: 30px 20px 0 1000px;
}
.link_menu {
	background-color:#000;
}
.link_menu li {
	float: left;
	width:25%;
	position:relative;
	display:inline;
	background-size:cover;
	text-align: center;
	line-height: 24px;
	background-color: #000;
}
.link_menu li img {
	width:100%;
}
.link_menu li a {
	color: #FFF;
}
.afterservice {
	width: 100%;
	height: 500px;
	background: url(../images/index/afterservice.jpg) no-repeat;
	background-position: center center;
	background-size: 100%;
}
.service_comment {
	color: #FFF;
	padding: 100px 0 0;
	font-size: 14px;
	width: 500px;
	line-height: 30px;
	float:left;
}
.service_list {
	padding: 100px 0 0;
	width: 500px;
	float:right;
}
.service_link {
	padding: 10px;
}
.leaflet {
	background-color: #194b70;
	padding: 100px;
}
.leaflet p {
	color: #FFF;
	line-height: 36px;
}
.leaflet img {
	padding: 20px;
}
.news {
	float: left;
	width: 570px;
	padding: 30px 15px;
}
.news_title {
	padding: 30px 0 25px;
	font-size: 24px;
}
.news_title span {
	color: #1b5692;
}

.news p {
	line-height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c3c3c3;
	padding: 10px 0px;
}
.news div p:last-child {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3c3c3;
}
.radio {
	float: right;
	width: 570px;
	padding: 30px 0;
}
.log{
	padding: 10px;
}

.car_guide {
	float: left;
	width: 520px;
	padding: 30px 15px;	
	line-height:24px;
}
.car_guide td{
	line-height:21px;
}

.facebook {
	float: right;
	width: 550px;
	padding: 30px 15px;
}



@media screen and (min-width:980px) {
.movie-s{
	display:none;
}
.car_guide-s {
	display:none;
}
.car_guide-s td{
	line-height:21px;
}
.service_comment-s {
	display: none;
}
.facebook-s {
	display: none;
}
}


@media screen and (max-width:979px) {
.movie{
	display:none;
}
.movie-s img{
	width:100%;
}
.comment {
	position: absolute;
	z-index: 2;
	padding: 20px 20px 0;
	line-height: 24px;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0 1px 0 #fff, 1px 0 0 #000, 0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.medal {
	position: absolute;
	z-index: 2;
	padding: 0;
}
.medal img {
	display: none;
}
.afterservice {
	width: 100%;
	height: auto;
	padding: 10px 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.service_comment {
	display: none;
}
.service_comment-s {
	color: #FFF;
	width: 80%;
	padding: 20px 0 0;
	margin: 0 auto;
	font-size: 12px;
	line-height: 24px;
	float:none;
}
.service_list {
	padding: 30px 0 0;
	width: 100%;
	float: none;
	text-align:center;
}
.service_list img {
	width: 80%;	
}
.service_list.hover a{
	margin: 0 auto;
}
.service_link img {
	width: 50%;
}
.link_menu li {
	font-size:10px;
	line-height: 12px;
	background-color: #000;
}
.link_menu li span {
	display:none;
}

.news {
	width: 98%;
	padding: 0;
	margin: 0 auto;
	float:none;
}
.news p {
	line-height: 36px;
	font-size: 12px;
}
.news_title {
	font-size: 16px;
}
.log img{
	width:40%;
}
.radio {
	width: 85%;
	float:none;
	padding: 0;
	margin: 0 auto;
}
.leaflet {
	padding: 10px 0;
}
.leaflet img {
	padding: 0;
	width:90%;
}

.car_guide {
	display:none;
}
.car_guide-s {
	width: 100%;
	padding: 0;	
	line-height:24px;
}
.facebook-s {
	width: 100%;
	padding: 0;
	padding: 20px 0;
}
.facebook {
	display: none;
}
}


/* ƒgƒbƒvfacebook“®‰æ—p */
.facebook_mov{
  width: 560px;
  height: 315px;
  margin: 0 auto;
}
@media screen and (max-width:544px) {
  .facebook_mov{
    width: 350px;
    height: 197px;
    margin: 0 auto;
  }